"CommonMenuModule.AppleAboutText" = "O programu...";
"CommonMenuModule.ApplePreferencesText" = "Podešavanje...";
"CommonMenuModule.AppleQuitText" = "Završi";
"CommonMenuModule.EditClearText" = "Izbriši";
"CommonMenuModule.EditCopyText" = "Kopiraj";
"CommonMenuModule.EditCutText" = "Izreži";
"CommonMenuModule.EditPasteText" = "Zalijepi";
"CommonMenuModule.EditText" = "Uredi";
"CommonMenuModule.HelpDocumentationText" = "Pročitajte dokumentaciju...";
"CommonMenuModule.HelpTranslateText" = "Prevedite na drugi jezik...";
"CommonMenuModule.HelpPurchaseText" = "Kupite registracijski kod...";
"CommonMenuModule.HelpText" = "Pomoć";
"CommonMenuModule.HelpWebsiteText" = "Posjetite web stranicu...";
"CommonMenuModule.HelpContactText" = "Javite nam se...";
"AboutWindow.DevelopedStaticTextText" = "Razvoj: \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Razvoj: \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Razvoj: \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Razvoj: \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "Podaci o Vasoj registraciji:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rsu netočni.\rMolim provjerite da li ste ih upisali točno na onakav način kako su napisani u mailu koji ste primili.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Registriraj kasnije";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Registracijski kod:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Registrirano ime:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Probni period je istekao.\rAplikacija će se isključiti. Pokrenite je ponovo ako je želite dalje koristiti.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Kupite";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Da biste registrirali ovaj program, otiđite na naše web stranice i tamo kupite registracijski kod.\r\rNa našim web stranicama možete naći još i mnoge druge shareware i freeware aplikacije...";
"RegistrationWindow.CorrectRegistrationMessage" = "Podaci o Vašoj registraciji su ispravni.\rHvala Vam na podršci.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Besplatno isprobajte ovaj program...\rA onda ga registrirajte, ako ga namjeravate redovito koristiti...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Podaci o Vasoj registraciji:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rsu netočni.\rMolim provjerite da li ste ih upisali točno na onakav način kako su napisani u mailu koji ste primili.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Registriraj kasnije";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Registracijski kod:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Registrirano ime:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Probni period je istekao.\rAplikacija će se isključiti. Pokrenite je ponovo ako je želite dalje koristiti.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Kupite";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Da biste registrirali ovaj program, otiđite na naše web stranice i tamo kupite registracijski kod.\r\rNa našim web stranicama možete naći još i mnoge druge shareware i freeware aplikacije...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Podaci o Vašoj registraciji su ispravni.\rHvala Vam na podršci.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Besplatno isprobajte ovaj program...\rA onda ga registrirajte, ako ga namjeravate redovito koristiti...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Ovaj program još nije preveden, ili je samo djelomično preveden. Ako nam želite pomoći točnim prijevodom na Vaš jezik, molimo javite nam se. Ponudit ćemo Vam registracijski kod.";
